
Platform-A. Support - Bug #1378

Feature # 1288 (Opened): БАГИ ПО UI

Не отображается время на промежуточных станциях на экране маршрута 

11/03/2022 10:55 AM - Alexander Trutchenko (Developer)

Status: Ready to Test Start date: 11/03/2022

Priority: Normal Due date:  

Assignee: Maksim Makarenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (46)   

Reported Version:  Reporter ID: rid_0064

OS: All Timetable v.:  

Device:    

Description

Time: 19:15

Route: 250Б Минск - Санкт-Петербург (rwb250Б)

Укажите станцию маршрута с ошибкой и тип ошибки (неправильное время, нет остановки и тд):

на вкладке маршрута, где указаны все остановки в маршруте, напротив всех остановок указано время остановки 00:00,

Укажите корректное значение:

должно быть: остановка с названием, а напротив время прибытия на станцию: ст. Витебск - 00:03, ст. Санкт-Петербург -

09:20 и так все остальные

Platform-A 1.0 (43)

DB version: 20221018044713

History

#1 - 11/03/2022 10:57 AM - Alexander Trutchenko (Developer)

- File IMG_20221025_075922.jpg added

Витебск-Сакт-Петерб, Route: 250Б Минск - Санкт-Петербург (rwb250Б), на все дни - в деталях маршрута нули

#2 - 11/07/2022 10:43 AM - Alexander Trutchenko (Developer)

Проблема проявлялась на некоторых маршрутах, старт которых был раньше точки отправления, при поиске на все дни и когда маршрут

сегодня (в день проверки) не ходит, например для Витебск-Санкт Петербург проблема проявилась в двухступенчатом маршруте 20:49 -

8:30 для второй, автобусной, части, см скрин screen_2.png. Пофикшено (для показа деталей маршрута на все дни выбирается один день,

когда маршрут ходит, и показываются детали по нему)

#3 - 11/07/2022 10:49 AM - Alexander Trutchenko (Developer)

- File screen_2.png added

#4 - 11/07/2022 10:51 AM - Alexander Trutchenko (Developer)

- Status changed from Opened to Resolved

- % Done changed from 0 to 100

#5 - 12/10/2022 04:41 PM - Alexander Trutchenko (Developer)

- Status changed from Resolved to Ready to Test

- Assignee changed from Alexander Trutchenko (Developer) to Maksim Makarenko
Files

IMG_20221025_075922.jpg 256 KB 11/03/2022 Alexander Trutchenko (Developer)

screen_2.png 273 KB 11/07/2022 Alexander Trutchenko (Developer)
